.slide-panel-active,
.slide-panel-cart-active,
.slide-panel-map-active,
.popup-panel-active {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}

.page-container-wrapper {
  overflow: hidden;
}

.slide-menu-interface-2-0-1 .page-container-wrapper {
  margin-left: 276px;
}

.slide-menu-interface-2-0-1-inner .page-container-wrapper {
  margin-left: 72px;
}

.slide-menu-option-1-active .page-container-wrapper {
  margin-left: 324px;
}

.slide-menu-option-2 .page-container-wrapper {
  margin-left: 72px;
}

.slide-menu-interface-2-0-1 .page-container-wrapper:before,
.slide-menu-interface-2-0-1-inner .page-container-wrapper:before,
.slide-menu-option-1-active .page-container-wrapper:before,
.slide-menu-option-2 .page-container-wrapper:before {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 203;
}

.slide-menu-interface-2-0-1 .page-container-wrapper:before {
  width: 276px;
}

.slide-menu-interface-2-0-1-inner .page-container-wrapper:before {
  width: 102px;
}

.slide-menu-option-1-active .page-container-wrapper:before {
  width: 324px;
}

.slide-menu-option-2 .page-container-wrapper:before {
  width: 72px;
}

.container-ws {
  padding: 0 32px;
}

.container-ws .row {
  margin-left: 0;
  margin-right: 0;
}

.container-ws [class*="col-xs-"],
.container-ws [class*="col-sm-"],
.container-ws [class*="col-md-"],
.container-ws [class*="col-lg-"] {
  padding-left: 0;
  padding-right: 0;
}

.clr {
  clear: both;
}

p {
  margin: 0;
  padding: 0 0 18px;
}

img {
  max-width: 100%;
  height: auto;
}

/***TOP_MENU***/
.top-menu-wrapper {
  width: 100%;
  position: relative;
  z-index: 207;
}

.top-menu-wrapper:after {
  display: table;
  clear: both;
}

.top-menu {
  float: left;
}

/***TOP_PANEL***/
.top-panel-wrapper,
.top-panel {
  width: 100%;
}

.top-panel {
  position: relative;
  z-index: 206;
}

.top-panel.fixed {
  position: fixed;
  left: 0;
  top: 0;
}

.slide-menu-interface-2-0-1 .top-panel:after,
.slide-menu-interface-2-0-1-inner .top-panel:after {
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.top-panel__cols {
  width: 100%;
  display: table;
}

.top-panel__col {
  float: none;
  display: table-cell;
  vertical-align: middle;
}

.top-panel__thead {
  width: 1px;
}

.top-panel__tfoot {
  padding-left: 34px;
}

/***ICON***/
.top-panel__menu-icon-container {
  min-width: 72px;
  cursor: pointer;
}

.slide-menu-interface-2-0-1 .top-panel__menu-icon-container,
.slide-menu-interface-2-0-1-inner .top-panel__menu-icon-container,
.slide-menu-option-2 .top-panel__menu-icon-container {
  cursor: default;
}

/***LOGO***/
.top-panel__logo {
  padding-left: 24px;
}

.top-panel__logo a {
  height: 72px;
  display: flex;
  align-items: center;
}

.top-panel__logo a > i {
  padding-right: 8px;
}

.top-panel__logo a > img {
  width: auto;
  height: auto;
  max-width: unset;
  max-height: 72px;
}

/***SEARCH***/
.top-panel__search-container {
  padding-right: 18px;
}

.top-panel__catalog-menu + .top-panel__search-container {
  width: 218px;
}

.top-panel__search-container-button {
  width: 72px;
}

.slide-menu-interface-2-0-1 .top-panel__search-container-button,
.slide-menu-interface-2-0-1-inner .top-panel__search-container-button {
  width: 80px;
}

.top-panel__search-btn {
  width: 100%;
  height: 72px;
  display: table;
}

.top-panel__search-btn-block {
  display: table-cell;
  vertical-align: middle;
}

.top-panel__search-btn-title {
  display: none;
  margin-top: 2px;
}

.slide-menu-interface-2-0-1 .top-panel__search-btn-title,
.slide-menu-interface-2-0-1-inner .top-panel__search-btn-title {
  display: block;
}

.top-panel__search {
  position: relative;
}

.slide-panel .top-panel__search {
  display: block !important;
  margin-top: 24px;
}

.top-panel__search input[type="text"] {
  width: 100%;
  height: 36px;
  margin: 0;
  padding: 0 36px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.top-panel__search i {
  position: absolute;
  left: 10px;
  top: 10px;
}

.top-panel__search i + i {
  padding: 16px;
  left: unset;
  right: -7px;
  top: -7px;
}

/***GEO_LOCATION***/
.top-panel__geo-location {
  width: 1px;
}

.top-panel__geo-location-block {
  height: 72px;
  display: flex;
  align-items: center;
  padding: 0 18px;
}

.top-panel__geo-location-block > span {
  margin-left: 6px;
}

/***CONTACTS***/
.top-panel__contacts {
  width: 1px;
}

.slide-menu-interface-2-0-1 .top-panel__thead .top-panel__contacts,
.slide-menu-interface-2-0-1-inner .top-panel__thead .top-panel__contacts {
  display: none;
}

.top-panel__contacts-block {
  height: 72px;
  display: table;
  padding: 0 18px;
}

.top-panel__contacts-icon,
.top-panel__contacts-caption {
  display: table-cell;
  vertical-align: middle;
}

.top-panel__contacts-caption {
  padding: 0 12px;
}

.top-panel__contacts-title,
.top-panel__contacts-descr {
  display: block;
}

/***CART***/
.top-panel__mini-cart {
  width: 144px;
}

.slide-menu-interface-2-0-1 .top-panel__mini-cart,
.slide-menu-interface-2-0-1-inner .top-panel__mini-cart {
  width: 160px;
}

.top-panel__mini-cart.one {
  width: 72px;
}

.slide-menu-interface-2-0-1 .top-panel__mini-cart.one,
.slide-menu-interface-2-0-1-inner .top-panel__mini-cart.one {
  width: 80px;
}

.mini-cart {
  width: 100%;
  height: 72px;
  display: table;
}

.mini-cart__delay,
.mini-cart__cart {
  width: 50%;
  display: table-cell;
  vertical-align: middle;
  position: relative;
}

.mini-cart__title {
  display: none;
  margin-top: 2px;
}

.slide-menu-interface-2-0-1 .mini-cart__title,
.slide-menu-interface-2-0-1-inner .mini-cart__title {
  display: block;
}

.mini-cart__count {
  margin-left: -9px;
  margin-top: -4px;
  padding: 1px 5px;
  position: absolute;
}

/***USER***/
.top-panel__user {
  width: 72px;
}

.slide-menu-interface-2-0-1 .top-panel__user,
.slide-menu-interface-2-0-1-inner .top-panel__user {
  width: 80px;
}

.top-panel__user-link {
  width: 100%;
  height: 72px;
  display: table;
}

.top-panel__user-block {
  display: table-cell;
  vertical-align: middle;
}

.top-panel__user-title {
  display: none;
  margin-top: 2px;
}

.slide-menu-interface-2-0-1 .top-panel__user-title,
.slide-menu-interface-2-0-1-inner .top-panel__user-title {
  display: block;
}

/***BLOCK_TABS***/
.tabs__list {
  margin-top: -1px;
  padding-top: 40px;
}

.tabs__scroll {
  position: relative;
  top: 1px;
}

.tabs__scroll .owl-prev,
.tabs__scroll .owl-next {
  width: 64px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 202;
  cursor: pointer;
}

.tabs__scroll .owl-prev.disabled,
.tabs__scroll .owl-next.disabled {
  display: none;
}

.tabs__scroll .owl-prev {
  left: 0;
}

.tabs__scroll .owl-next {
  align-items: flex-end;
  right: 0;
}

.tabs__tabs {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.tabs__tabs:after {
  display: table;
  clear: both;
}

.tabs__tab {
  height: 56px;
  display: table-cell;
  vertical-align: middle;
  padding: 0 24px;
  position: relative;
  cursor: pointer;
}

.tabs__tab:after {
  height: 0;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.tabs__tab.active:after {
  height: 2px;
}

.tabs__content {
  padding-top: 32px;
  padding-bottom: 40px;
}

.tabs__box {
  display: none;
}

.tabs__box.active {
  display: block;
}

/***CONTENT***/
.content-wrapper {
  width: 100%;
}

.content-wrapper.internal {
  padding-top: 40px;
  padding-bottom: 64px;
}

.content {
  padding-top: 40px;
  padding-bottom: 66px;
}

h1,
.h1 {
  margin: 0;
  padding: 24px 0;
}

h2,
.h2 {
  margin: 0;
  padding: 18px 0;
}

/***NAVIGATION***/
.navigation-wrapper {
  width: 100%;
}

.navigation-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 22px 0 16px;
}

.navigation-block {
  display: flex;
  align-items: center;
}

.navigation-back {
  min-width: 32px;
  margin-right: 24px;
}

.navigation-breadcrumb {
  width: 100%;
  display: table;
  margin-bottom: 5px;
}

.navigation-breadcrumb__item,
.navigation-breadcrumb__separate {
  float: left;
  margin-right: 8px;
}

.navigation-title {
  padding: 0;
}

.navigation-share {
  min-width: 24px;
  margin-left: 24px;
  position: relative;
}

.navigation-share-content {
  display: none;
  align-items: center;
  margin-top: 12px;
  padding: 12px 18px;
  position: absolute;
  right: 0;
  z-index: 200;
}

.navigation-share-content-title {
  margin-right: 12px;
}

/***BLOCK_SITE_CLOSED***/
.site-closed-outer {
  width: 100%;
  height: 520px;
  display: table;
}

.site-closed-inner {
  display: table-cell;
  vertical-align: middle;
}

.site-opening {
  display: table;
  margin: 0px auto;
}

.site-opening .countdown-row {
  display: block;
}

.site-opening .countdown-section {
  width: 80px;
  display: inline-block;
  margin-right: 10px;
}

.site-opening .countdown-section:last-child {
  margin: 0px;
}

.site-opening .countdown-amount,
.site-opening .countdown-period {
  display: block;
}

.site-opening .countdown-period {
  margin-top: 6px;
}

.site-opening .countdown-period .short {
  display: none;
}

/***VIEWED***/
.viewed-wrapper {
  width: 100%;
}

.viewed {
  padding-bottom: 64px;
}

.viewed .h2 {
  padding-top: 0;
  padding-bottom: 32px;
}

/***BIGDATA***/
.bigdata-wrapper {
  width: 100%;
}

.bigdata {
  padding-top: 40px;
  padding-bottom: 34px;
}

.bigdata .h1 {
  padding-bottom: 32px;
}

/***FEEDBACK***/
.feedback-wrapper {
  width: 100%;
}

.feedback {
  padding-top: 40px;
  padding-bottom: 52px;
}

.feedback .h1 {
  padding-bottom: 32px;
}

.feedback .form-group-checkbox {
  display: table;
  margin-left: auto;
  margin-right: auto;
  padding: 0 42.5px;
}

/***BOTTOM_MENU***/
.bottom-menu {
  padding: 15px 0 14px;
}

/***FOOTER***/
.footer-wrapper {
  width: 100%;
  padding: 23px 0 22px;
}

.footer {
  width: 100%;
  display: table;
}

.footer [class*="col-"] {
  float: none;
  display: table-cell;
  vertical-align: middle;
}

/***JOIN_US***/
.join-us {
  float: left;
  margin: -6px 0 0 -6px;
  padding: 0;
}

.join-us > li {
  float: left;
  display: table;
  margin-left: 6px;
  margin-top: 6px;
}

.join-us > li > a {
  width: 48px;
  height: 48px;
  display: table-cell;
  vertical-align: middle;
}

/***FOOTER_MENU***/
.footer-menu {
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
}

.bottom-menu .footer-menu {
  margin-left: -36px;
  margin-top: -6px;
}

.footer-menu > li {
  float: left;
}

.bottom-menu .footer-menu > li {
  margin-left: 36px;
  margin-top: 6px;
}

.footer-menu > li > a {
  display: block;
}

.footer-menu > li > a > i {
  display: none;
  position: absolute;
  right: 18px;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/***DEVELOPER***/
.footer__developer {
  float: right;
}

.footer__developer a {
  display: flex;
  align-items: center;
}

.footer__developer a > i {
  margin-left: 12px;
}

/***BASKET_PROPS_DROP_DOWN***/
.product-item-basket-props-drop-down,
.product-item-detail-basket-props-drop-down,
.product-item-detail-article-basket-props-drop-down,
.catalog-set-constructor-basket-props-drop-down {
  min-width: 143px;
  height: 32px;
  padding: 0 33px 0 12px;
  position: relative;
  cursor: pointer;
}

.product-item-basket-props-drop-down .drop-down-text,
.product-item-detail-basket-props-drop-down .drop-down-text,
.product-item-detail-article-basket-props-drop-down .drop-down-text,
.catalog-set-constructor-basket-props-drop-down .drop-down-text {
  height: 30px;
  overflow: hidden;
}

.product-item-basket-props-drop-down .drop-down-arrow,
.product-item-detail-basket-props-drop-down .drop-down-arrow,
.product-item-detail-article-basket-props-drop-down .drop-down-arrow,
.catalog-set-constructor-basket-props-drop-down .drop-down-arrow {
  width: 30px;
  height: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
}

/***CATALOG_SECTION_SORT_POPUP***/
/***BASKET_PROPS_DROP_DOWN_POPUP***/
.catalog-section-sort-popup,
.popup-window.bx-drop-down-popup-window {
  position: absolute;
  padding: 0;
  z-index: 202 !important;
}

.catalog-section-sort-popup {
  left: 0 !important;
  right: 0;
  top: 100% !important;
}

.popup-window.bx-drop-down-popup-window {
  left: -1px !important;
  right: -1px;
  top: 36px !important;
}

.catalog-section-sort-popup ul,
.popup-window.bx-drop-down-popup-window .drop-down-popup ul {
  max-height: 223px;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: auto;
}

.catalog-section-sort-popup ul li a,
.popup-window.bx-drop-down-popup-window .drop-down-popup ul li span {
  display: block;
  margin: 0;
  padding: 6px 12px;
  cursor: pointer;
}

/***PAGINATION***/
.pagination {
  display: table;
  margin: 8px auto 0px;
}

.container-ws .catalog-section-pagination .pagination,
.container-ws .brands-pagination .pagination {
  margin-top: 32px;
}

.services .pagination {
  margin-top: 11px;
}

.gallery .pagination {
  margin-top: 10px;
}

.pagination > li {
  display: table-cell;
  vertical-align: middle;
  padding-right: 6px;
}

.pagination > li:last-child {
  padding-right: 0px;
}

.pagination > li > a,
.pagination > li > span {
  width: 36px;
  height: 36px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0px;
  padding: 0px;
}

/***SCROLL_UP***/
.scroll-up {
  width: 40px;
  height: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: fixed;
  right: 24px;
  bottom: -62px;
  z-index: 202;
}

/***SLIDE_PANEL***/
/***SLIDE_PANEL_CART***/
/***SLIDE_PANEL_MAP***/
/***POPUP_PANEL***/
.slide-panel,
.slide-panel-cart,
.slide-panel-map {
  height: 100%;
  position: fixed;
  top: 0;
}

.slide-panel,
.slide-panel-cart {
  width: 400px;
}

.slide-panel-map {
  width: 90%;
}

.slide-panel {
  right: -400px;
  z-index: 1100;
}

.slide-panel.active {
  right: 0;
}

.slide-panel-cart,
.slide-panel-map {
  right: 0;
}

.slide-panel-cart {
  z-index: 1080;
}

.slide-panel-map {
  z-index: 1060;
}

.popup-panel {
  width: 1304px;
  height: 698px;
  position: fixed;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1040;
}

.popup-panel-full {
  height: 100%;
  top: 0;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.slide-panel__title-wrap,
.slide-panel-cart__title-wrap,
.slide-panel-map__title-wrap,
.popup-panel__title-wrap {
  height: 72px;
  display: flex;
  align-items: center;
  padding: 0 72px 0 24px;
  position: relative;
}

.popup-panel__title-wrap {
  padding-left: 32px;
}

.popup-panel-full .popup-panel__title-wrap {
  justify-content: space-between;
  z-index: 204;
}

.slide-panel__title-wrap > i,
.slide-panel-cart__title-wrap > i,
.slide-panel-map__title-wrap > i,
.popup-panel__title-wrap > i {
  padding-right: 18px;
}

.slide-panel__title,
.slide-panel-cart__title,
.slide-panel-map__title,
.popup-panel__title {
  overflow: hidden;
}

.popup-panel__share {
  margin-left: 18px;
  position: relative;
}

.slide-panel__close,
.slide-panel-cart__close,
.slide-panel-map__close,
.popup-panel__close {
  width: 72px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}

.slide-panel__content,
.slide-panel-cart__content,
.slide-panel-map__content {
  height: -moz-calc(100% - 72px);
  height: -webkit-calc(100% - 72px);
  height: calc(100% - 72px);
  position: relative;
}

.popup-panel__content {
  height: -moz-calc(100% - 72px - 48px);
  height: -webkit-calc(100% - 72px - 48px);
  height: calc(100% - 72px - 48px);
  padding: 0 64px;
  position: relative;
  overflow-y: auto;
}

.popup-panel-full .popup-panel__content {
  height: -moz-calc(100% - 72px);
  height: -webkit-calc(100% - 72px);
  height: calc(100% - 72px);
}

.slide-panel__content > .slide-panel__content,
.slide-panel-cart__content > .slide-panel-cart__content {
  padding: 0 32px;
}

.popup-panel__content > .popup-panel__content {
  padding: 0 64px;
}

.popup-panel__footer > .btn {
  width: 100%;
  height: 48px;
}

.popup-panel__prev,
.popup-panel__next {
  width: 81px;
  height: 96px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 72px;
}

.popup-panel__prev {
  left: -81px;
}

.popup-panel__next {
  right: -81px;
}

.popup-panel__prev.disabled,
.popup-panel__next.disabled {
  display: none;
}

.slide-panel__backdrop {
  z-index: 1090;
}

.slide-panel-cart__backdrop {
  z-index: 1070;
}

.slide-panel-map__backdrop {
  z-index: 1050;
}

.popup-panel__backdrop {
  z-index: 1030;
}

.catalog-menu__backdrop {
  z-index: 204;
}

/***SLIDE_PANEL_LOADER***/
/***SLIDE_PANEL_CART_LOADER***/
/***SLIDE_PANEL_MAP_LOADER***/
/***POPUP_PANEL_LOADER***/
.slide-panel__loader,
.slide-panel-cart__loader,
.slide-panel-map__loader,
.popup-panel__loader {
  width: 48px;
  height: 48px;
  position: absolute;
  left: 50%;
  top: 50%;
}

.slide-panel__loader:after,
.slide-panel__loader > div,
.slide-panel__loader > div > span,
.slide-panel__loader > div > span:after,
.slide-panel-cart__loader:after,
.slide-panel-cart__loader > div,
.slide-panel-cart__loader > div > span,
.slide-panel-cart__loader > div > span:after,
.slide-panel-map__loader:after,
.slide-panel-map__loader > div,
.slide-panel-map__loader > div > span,
.slide-panel-map__loader > div > span:after,
.popup-panel__loader:after,
.popup-panel__loader > div,
.popup-panel__loader > div > span,
.popup-panel__loader > div > span:after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.slide-panel__loader > div,
.slide-panel-cart__loader > div,
.slide-panel-map__loader > div,
.popup-panel__loader > div {
  z-index: 1;
}

/***SLIDE_PANEL_CONTACTS***/
.slide-panel__contacts {
  margin-left: -32px;
  margin-right: -32px;
}

.slide-panel__contacts-item {
  padding: 15px 32px;
}

.slide-panel__contacts-item__block {
  display: flex;
  align-items: center;
}

.slide-panel__contacts-item__icon {
  padding-right: 9px;
}

.slide-panel__contacts-item__icon > img {
  width: 20px;
  height: auto;
  vertical-align: top;
  margin-top: 2px;
}

.slide-panel__contacts-item__text {
  width: 100%;
}

.slide-panel__contacts-item__hours-today {
  display: flex;
}

.slide-panel__contacts-item__hours-today + .slide-panel__contacts-item__hours-today {
  margin-top: 11px;
}

.slide-panel__contacts-item__today-container {
  width: 135px;
}

.slide-panel__contacts-item__today {
  display: flex;
  align-items: center;
  position: relative;
}

.slide-panel__contacts-item__today-icon {
  padding-right: 9px;
}

.slide-panel__contacts-item__today-title {
  width: 100%;
}

.slide-panel__contacts-item__today-status {
  width: 5px;
  height: 5px;
  position: absolute;
  right: -12px;
}

.slide-panel__contacts-item__hours-break {
  width: 100%;
  padding-left: 19px;
}

.slide-panel__contacts-item__hours {
  display: flex;
  align-items: center;
}

.slide-panel__contacts-item__hours-first {
  margin-top: 4px;
}

.slide-panel__contacts-item__hours-title {
  width: 100%;
}

.slide-panel__contacts-item__hours-icon {
  padding-left: 9px;
}

.slide-panel__contacts-item__hours-icon > i {
  cursor: pointer;
}

.slide-panel__contacts-item__link,
.slide-panel__contacts-item__descr {
  display: block;
}

/***SLIDE_PANEL_FORM***/
.slide-panel__form,
.slide-panel-cart__form,
.slide-panel-map__form {
  margin-top: 24px;
}

.slide-panel-map__form {
  padding: 0 32px;
}

.slide-panel__form-title {
  margin-bottom: 12px;
}

.slide-panel__form-caption {
  margin-bottom: 18px;
}

.form-group {
  margin-bottom: 18px;
}

.form-group-hidden {
  display: none !important;
}

.form-group > label {
  display: block;
  margin: 0;
  padding: 6px 0;
}

.form-control {
  height: 36px;
  padding-top: 0;
  padding-bottom: 0;
}

textarea.form-control {
  width: 100%;
  height: 84px;
  padding-top: 6px;
  padding-bottom: 6px;
  resize: none;
  overflow: hidden;
}

.form-control::-ms-clear {
  width: 0;
  height: 0;
  display: none;
}

.form-control-feedback {
  height: 36px;
  line-height: 36px;
}

.form-group-checkbox .form-control-feedback {
  height: auto;
}

.has-success .form-control-feedback.fv-icon-no-has,
.has-error .form-control-feedback.fv-icon-no-has {
  display: none;
}

.form-group.captcha {
  width: 100%;
  display: table;
}

.form-group.captcha .pic,
.form-group.captcha input {
  display: table-cell;
  vertical-align: top;
}

.form-group.captcha .pic {
  width: 110px;
  padding-right: 10px;
}

.form-group.captcha .pic img {
  height: 36px;
}

.form-group .btn {
  width: 100%;
}

.form-group.no-captcha .btn {
  height: 84px;
}

.form-group .checkbox,
.form-group .radio {
  margin: 0;
  padding: 0;
}

.form-group .checkbox + .checkbox,
.form-group .radio + .radio {
  margin-top: 6px;
}

.form-group .checkbox label,
.form-group .radio label {
  min-height: auto;
  display: table;
  margin: 0;
  padding: 0;
}

.form-group .checkbox input,
.form-group .radio input {
  margin: 0;
  visibility: hidden;
}

.form-group .checkbox .check-cont,
.form-group .radio .check-cont {
  display: table-cell;
  vertical-align: top;
}

.form-group .checkbox .check,
.form-group .radio .check {
  width: 18px;
  height: 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.form-group .checkbox .check i,
.form-group .radio .check i {
  display: none;
}

.form-group .checkbox input:checked + .check-cont .check i,
.form-group .checkbox input:checked + label .check-cont .check i,
.form-group .radio input:checked + .check-cont .check i {
  display: inline-block;
}

.form-group .checkbox .check-title,
.form-group .radio .check-title {
  display: table-cell;
  vertical-align: middle;
  padding-left: 9px;
}

.form-group select {
  width: 100%;
  height: 36px;
  padding: 0 12px;
}

.slide-panel__form button[type="submit"] {
  height: 48px;
}

.help-block {
  margin-top: 7px;
  margin-bottom: 0;
}

.alert {
  display: block;
  margin-bottom: 12px;
  padding: 12px 24px;
}

.popup-panel__content > .alert {
  margin-top: 40px;
}

/***SOCIAL***/
.bx-authform-social ul {
  display: block;
  margin: 0;
  padding: 5px 0 0 0;
}

.bx-authform-social ul li {
  width: 35px;
  height: 35px;
  display: inline-block;
  margin-right: 5px;
  position: relative;
}

.bx-authform-social ul li .bx-authform-social-icon {
  width: 35px;
  height: 35px;
  display: block;
}

.bx-authform-social ul li .bx-authform-social-icon:hover {
  opacity: 0.9;
}

.bx-authform-social-popup {
  width: auto;
  display: none;
  padding: 5px;
}

.bx-authform-social-popup form {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}

.bx-authform-social-popup form > *:not(:first-child) {
  margin-left: 8px;
}

.bx-authform-social-popup input[type="text"] {
  max-width: 150px;
}

.bx-authform-social-popup .btn {
  width: 40px;
  height: 36px;
  padding: 0;
}

.bx-authform-social-popup .btn > i {
  padding-right: 0;
}

/***USER_CONSENT***/
.main-user-consent-request-popup {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 9000;
}

.main-user-consent-request-popup-cont {
  width: 640px;
  height: 480px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0 auto;
  padding: 0 32px 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: auto;
}

.main-user-consent-request-popup-header {
  height: 65px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.main-user-consent-request-popup-body {
  height: -moz-calc(100% - 65px);
  height: -webkit-calc(100% - 65px);
  height: calc(100% - 65px);
}

.main-user-consent-request-popup-content {
  height: 100%;
}

.main-user-consent-request-popup-textarea-block {
  height: -moz-calc(100% - 54px);
  height: -webkit-calc(100% - 54px);
  height: calc(100% - 54px);
  margin-bottom: 12px;
}

.main-user-consent-request-popup-buttons {
  display: flex;
  justify-content: center;
}

.main-user-consent-request-popup-button + .main-user-consent-request-popup-button {
  margin-left: 12px;
}

.main-user-consent-request-popup-text {
  width: 100% !important;
  min-width: 100%;
  max-width: 100%;
  height: 100% !important;
  min-height: 100%;
  max-height: 100%;
  padding: 6px 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  -moz-appearance: none;
}

/***USER_CONSENT_LOADER***/
.main-user-consent-request-loader {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  position: relative;
}

.main-user-consent-request-loader:before {
  display: block;
  padding-top: 100%;
}

.main-user-consent-request-circular {
  width: inherit;
  height: inherit;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

/***TOOLTIP***/
.bx-panel-tooltip-text {
  padding: 13px 18px !important;
}

/***BUTTONS***/
.btn {
  height: 42px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0px 24px;
}

.btn-slider-2,
.btn-buy {
  position: relative;
}

.btn-slider-2:after,
.btn-buy:after {
  position: absolute;
  left: -1px;
  right: -1px;
  top: -1px;
  bottom: -1px;
}

.btn > i {
  padding-right: 12px;
}

.btn > span:not(.btn-loader) + i {
  padding-left: 12px;
  padding-right: 0;
}

.btn > span:not(.btn-loader) {
  overflow: hidden;
}

.btn-slider-2 > span,
.btn-buy > i,
.btn-buy > span {
  z-index: 200;
}

/***BTN_LOADER***/
.btn-loader {
  width: 21px;
  height: 21px;
  position: relative;
}

.btn-loader:after,
.btn-loader > span,
.btn-loader > span > span,
.btn-loader > span > span:after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.btn-loader > span {
  z-index: 1;
}

/***B24_JIVOSITE_REDHELPER_LIVETEX***/
.slide-panel-active .bx-livechat-wrapper,
.slide-panel-cart-active .bx-livechat-wrapper,
.slide-panel-map-active .bx-livechat-wrapper,
.slide-panel-active .b24-widget-button-wrapper,
.slide-panel-cart-active .b24-widget-button-wrapper,
.slide-panel-map-active .b24-widget-button-wrapper,
.slide-panel-active jdiv,
.slide-panel-cart-active jdiv,
.slide-panel-map-active jdiv,
.slide-panel-active #rh-snippet,
.slide-panel-cart-active #rh-snippet,
.slide-panel-map-active #rh-snippet,
.slide-panel-active #rc-connect,
.slide-panel-cart-active #rc-connect,
.slide-panel-map-active #rc-connect,
.slide-panel-active .lt-widget-wrap,
.slide-panel-cart-active .lt-widget-wrap,
.slide-panel-map-active .lt-widget-wrap,
.slide-panel-active .lt-label,
.slide-panel-cart-active .lt-label,
.slide-panel-map-active .lt-label,
.slide-panel-active .lt-widget-mobile-wrap,
.slide-panel-cart-active .lt-widget-mobile-wrap,
.slide-panel-map-active .lt-widget-mobile-wrap,
.slide-panel-active .lt-label-mobile,
.slide-panel-cart-active .lt-label-mobile,
.slide-panel-map-active .lt-label-mobile,
.slide-panel-cart-active .lt-label-touch,
.slide-panel-map-active .lt-label-touch,
.slide-panel-active .lt-xbutton-main-wrapper,
.slide-panel-cart-active .lt-xbutton-main-wrapper,
.slide-panel-map-active .lt-xbutton-main-wrapper {
  display: none !important;
}

/***PHONES***/
@media (max-width: 1042px) {
  .slide-menu-interface-2-0-1 .page-container-wrapper,
  .slide-menu-interface-2-0-1-inner .page-container-wrapper,
  .slide-menu-option-1-active .page-container-wrapper,
  .slide-menu-option-2 .page-container-wrapper {
    margin-left: 0;
  }

  .container {
    width: 100%;
  }

  .container,
  .container-fluid,
  .container-ws,
  .col-xs-1,
  .col-md-1,
  .col-lg-1,
  .col-xs-2,
  .col-md-2,
  .col-lg-2,
  .col-xs-3,
  .col-md-3,
  .col-lg-3,
  .col-xs-4,
  .col-md-4,
  .col-lg-4,
  .col-xs-5,
  .col-md-5,
  .col-lg-5,
  .col-xs-6,
  .col-md-6,
  .col-lg-6,
  .col-xs-7,
  .col-md-7,
  .col-lg-7,
  .col-xs-8,
  .col-md-8,
  .col-lg-8,
  .col-xs-9,
  .col-md-9,
  .col-lg-9,
  .col-xs-10,
  .col-md-10,
  .col-lg-10,
  .col-xs-11,
  .col-md-11,
  .col-lg-11,
  .col-xs-12,
  .col-md-12,
  .col-lg-12,
  .container-ws [class*="col-xs-"],
  .container-ws [class*="col-sm-"],
  .container-ws [class*="col-md-"],
  .container-ws [class*="col-lg-"] {
    padding-left: 18px;
    padding-right: 18px;
  }

  .row,
  .container-ws .row {
    margin-left: -18px;
    margin-right: -18px;
  }

  /***TOP_PANEL***/
  .top-panel {
    position: static;
    z-index: auto;
  }

  .top-panel__cols {
    table-layout: fixed;
  }

  .top-panel > .top-panel__cols {
    display: block;
  }

  .top-panel__col {
    width: auto;
    padding: 0;
  }

  .top-panel__thead,
  .top-panel__tfoot {
    display: block;
    position: relative;
  }

  .top-panel__thead {
    z-index: 206;
  }

  .top-panel__tfoot {
    z-index: 205;
  }

  .top-panel__thead.fixed,
  .top-panel__tfoot.fixed,
  .slide-menu-interface-2-0-1 .top-panel__tfoot,
  .slide-menu-interface-2-0-1-inner .top-panel__tfoot {
    position: fixed;
    left: 0;
    right: 0;
  }

  .top-panel__thead.fixed {
    top: 0;
  }

  .slide-menu-interface-2-0-1 .top-panel__thead.fixed,
  .slide-menu-interface-2-0-1-inner .top-panel__thead.fixed {
    position: relative;
  }

  .slide-menu-interface-2-0-1 .top-panel__tfoot,
  .slide-menu-interface-2-0-1-inner .top-panel__tfoot {
    bottom: 0;
  }

  /***ICON***/
  .top-panel__menu-icon-container {
    width: 60px;
    min-width: 60px;
  }

  .slide-menu-interface-2-0-1 .top-panel__menu-icon-container,
  .slide-menu-interface-2-0-1-inner .top-panel__menu-icon-container,
  .slide-menu-option-2 .top-panel__menu-icon-container {
    cursor: pointer;
  }

  /***LOGO***/
  .top-panel__logo {
    padding-left: 12px;
  }

  .slide-menu-interface-2-0-1 .top-panel__logo,
  .slide-menu-interface-2-0-1-inner .top-panel__logo {
    padding-left: 0;
  }

  .top-panel__logo a {
    height: 56px;
  }

  .slide-menu-interface-2-0-1 .top-panel__logo a,
  .slide-menu-interface-2-0-1-inner .top-panel__logo a {
    justify-content: center;
  }

  .top-panel__logo a > img {
    max-height: 56px;
  }

  /***CATALOG_ICON***/
  .top-panel__catalog-icon-title {
    display: block;
    margin-top: 2px;
  }

  /***SEARCH***/
  .top-panel__search-container {
    padding-right: 0;
  }

  .top-panel__catalog-menu + .top-panel__search-container {
    width: auto;
  }

  .top-panel__search-container-button {
    width: auto;
  }

  .slide-menu-interface-2-0-1 .top-panel__search-container-button,
  .slide-menu-interface-2-0-1-inner .top-panel__search-container-button {
    width: auto;
  }

  .top-panel__search-btn {
    width: 100%;
    height: 56px;
    padding: 0;
  }

  .slide-menu-interface-2-0-1 .top-panel__search-btn,
  .slide-menu-interface-2-0-1-inner .top-panel__search-btn {
    height: 62px;
  }

  /***CONTACTS***/
  .slide-menu-interface-2-0-1 .top-panel__thead .top-panel__contacts,
  .slide-menu-interface-2-0-1-inner .top-panel__thead .top-panel__contacts {
    width: 60px;
    min-width: 60px;
    display: table-cell;
  }

  .slide-menu-interface-2-0-1 .top-panel__tfoot .top-panel__contacts,
  .slide-menu-interface-2-0-1-inner .top-panel__tfoot .top-panel__contacts {
    display: none;
  }

  .top-panel__contacts-block {
    width: 100%;
    height: 56px;
    padding: 0 0 0 1px;
    position: relative;
  }

  .slide-menu-interface-2-0-1 .top-panel__thead .top-panel__contacts-block,
  .slide-menu-interface-2-0-1-inner .top-panel__thead .top-panel__contacts-block {
    padding: 0;
    position: static;
  }

  .top-panel__contacts-block:before {
    width: 1px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }

  /***CART***/
  .top-panel__mini-cart,
  .slide-menu-interface-2-0-1 .top-panel__mini-cart,
  .slide-menu-interface-2-0-1-inner .top-panel__mini-cart {
    width: 40%;
  }

  .top-panel__mini-cart.one,
  .slide-menu-interface-2-0-1 .top-panel__mini-cart.one,
  .slide-menu-interface-2-0-1-inner .top-panel__mini-cart.one {
    width: auto;
  }

  .mini-cart {
    height: 56px;
  }

  .slide-menu-interface-2-0-1 .mini-cart,
  .slide-menu-interface-2-0-1-inner .mini-cart {
    height: 62px;
  }

  .mini-cart__delay,
  .mini-cart__cart {
    padding: 0 0 0 1px;
  }

  .slide-menu-interface-2-0-1 .mini-cart__delay,
  .slide-menu-interface-2-0-1-inner .mini-cart__delay,
  .slide-menu-interface-2-0-1 .mini-cart__cart,
  .slide-menu-interface-2-0-1-inner .mini-cart__cart {
    padding: 0;
  }

  .mini-cart__delay:before,
  .mini-cart__cart:before {
    width: 1px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }

  /***USER***/
  .slide-menu-interface-2-0-1 .top-panel__user,
  .slide-menu-interface-2-0-1-inner .top-panel__user {
    width: auto;
  }

  .top-panel__user-link {
    width: 100%;
    height: 56px;
    padding: 0 0 0 1px;
    position: relative;
  }

  .slide-menu-interface-2-0-1 .top-panel__user-link,
  .slide-menu-interface-2-0-1-inner .top-panel__user-link {
    height: 62px;
    padding: 0;
    position: static;
  }

  .top-panel__user-link:before {
    width: 1px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }

  /***BLOCK_TABS***/
  .tabs__list {
    margin: 0;
    padding: 0;
  }

  .tabs__scroll {
    margin: 0 -18px;
    top: 0;
  }

  .tabs__scroll .owl-prev {
    padding-left: 18px;
  }

  .tabs__scroll .owl-next {
    padding-right: 18px;
  }

  .tabs__content {
    padding: 0;
  }

  /***CONTENT***/
  .content-wrapper.internal {
    padding: 32px 0;
  }

  .content {
    padding-top: 8px;
    padding-bottom: 22px;
  }

  /***NAVIGATION***/
  .navigation-content {
    justify-content: flex-start;
    margin: 0 -18px;
    padding: 0;
  }

  .navigation {
    width: 100%;
  }

  .navigation-block {
    display: flex;
    padding: 10px 0;
    position: relative;
  }

  .navigation-back {
    min-width: unset;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    padding: 0 12px 0 18px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
  }

  .navigation-items {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-left: 46px;
  }

  .navigation-breadcrumb {
    width: auto;
    margin: 0;
  }

  .navigation-breadcrumb__item,
  .navigation-breadcrumb__separate {
    display: none;
  }

  .navigation-breadcrumb__item:last-child {
    display: block;
    margin: 0;
  }

  .navigation-share {
    min-width: unset;
    margin: 0;
  }

  .navigation-share-icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 18px 0 12px;
  }

  .popup-panel .navigation-share-icon {
    margin: 0;
  }

  .navigation-share-content {
    right: 18px;
  }

  .popup-panel .navigation-share-content {
    right: 0;
  }

  /***BLOCK_SITE_CLOSED***/
  .site-closed-outer {
    height: auto;
    padding: 8px 0 40px;
  }

  .site-opening .countdown-section {
    width: 50px;
    margin-right: 6px;
  }

  .site-opening .countdown-period .short {
    display: block;
  }

  .site-opening .countdown-period .full {
    display: none;
  }

  /***VIEWED***/
  .viewed {
    padding-bottom: 20px;
  }

  .viewed .h2 {
    padding-bottom: 24px;
  }

  /***BIGDATA***/
  .bigdata {
    padding-top: 8px;
    padding-bottom: 0;
  }

  .bigdata .h1 {
    padding-bottom: 24px;
  }

  /***FEEDBACK***/
  .feedback {
    padding-top: 8px;
    padding-bottom: 20px;
  }

  .feedback .h1 {
    padding-bottom: 24px;
  }

  /***BOTTOM_MENU***/
  .bottom-menu {
    padding: 0;
  }

  /***FOOTER***/
  .footer-wrapper {
    padding: 24px 0;
  }

  .slide-menu-interface-2-0-1 .footer-wrapper,
  .slide-menu-interface-2-0-1-inner .footer-wrapper {
    padding-bottom: 86px;
  }

  .footer [class*="col-"] {
    float: left;
    display: block;
  }

  /***JOIN_US***/
  /***FOOTER_MENU***/
  /***DEVELOPER***/
  .join-us,
  .footer-menu,
  .footer__developer {
    float: none;
    display: table;
    margin: 10px auto 0;
  }

  .bottom-menu .footer-menu {
    display: block;
    margin: 0 -18px;
  }

  .footer-menu > li {
    float: none;
    display: block;
  }

  .bottom-menu .footer-menu > li {
    margin: 0;
  }

  .bottom-menu .footer-menu > li > a {
    padding: 23px 52px 22px 18px;
    position: relative;
  }

  .bottom-menu .footer-menu > li > a > i {
    display: inline-block;
  }

  /***BASKET_PROPS_DROP_DOWN***/
  .product-item-basket-props-drop-down,
  .product-item-detail-basket-props-drop-down,
  .product-item-detail-article-basket-props-drop-down,
  .catalog-set-constructor-basket-props-drop-down {
    min-width: auto;
  }

  /***CATALOG_SECTION_SORT_POPUP***/
  .catalog-section-sort-popup ul li a {
    padding-top: 9px;
    padding-bottom: 10px;
  }

  /***PAGINATION***/
  .gallery .pagination {
    margin-top: 26px;
  }

  .catalog-section-pagination .pagination,
  .brands-pagination .pagination {
    margin-top: 32px;
  }

  /***SLIDE_PANEL***/
  /***SLIDE_PANEL_CART***/
  /***POPUP_PANEL***/
  .slide-panel.active,
  .slide-panel-cart,
  .slide-panel-map {
    width: 100%;
  }

  .popup-panel,
  .popup-panel-full {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -moz-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
  }

  .popup-panel__content > .popup-panel__content {
    padding-left: 18px;
    padding-right: 18px;
    overflow-x: hidden !important;
  }

  .popup-panel__content > .scroll-element.scroll-x {
    display: none !important;
  }

  .popup-panel__prev,
  .popup-panel__next {
    display: none;
  }

  /***SLIDE_PANEL_FORM***/
  .form-group.no-captcha .btn {
    height: 42px;
  }

  /***USER_CONSENT***/
  .main-user-consent-request-popup-cont {
    width: unset;
    height: unset;
    left: 18px;
    right: 18px;
    top: 18px;
    bottom: 18px;
    padding: 0 18px 18px;
  }

  .main-user-consent-request-popup-textarea-block {
    height: -moz-calc(100% - 108px);
    height: -webkit-calc(100% - 108px);
    height: calc(100% - 108px);
  }

  .main-user-consent-request-popup-buttons {
    flex-direction: column;
  }

  .main-user-consent-request-popup-button {
    width: 100%;
  }

  .main-user-consent-request-popup-button + .main-user-consent-request-popup-button {
    margin-left: 0;
    margin-top: 12px;
  }

  /***USER_CONSENT_LOADER***/
  .main-user-consent-request-loader {
    width: 60px;
    height: 60px;
  }

  /***B24_JIVOSITE_REDHELPER_LIVETEX***/
  .popup-panel-active .bx-livechat-wrapper,
  .main-menu-active .bx-livechat-wrapper,
  .slide-menu-interface-2-0-1-active .bx-livechat-wrapper,
  .popup-panel-active .b24-widget-button-wrapper,
  .main-menu-active .b24-widget-button-wrapper,
  .slide-menu-interface-2-0-1-active .b24-widget-button-wrapper,
  .popup-panel-active jdiv,
  .main-menu-active jdiv,
  .slide-menu-interface-2-0-1-active jdiv,
  .popup-panel-active #rh-snippet,
  .main-menu-active #rh-snippet,
  .slide-menu-interface-2-0-1-active #rh-snippet,
  .popup-panel-active #rc-connect,
  .main-menu-active #rc-connect,
  .slide-menu-interface-2-0-1-active #rc-connect,
  .popup-panel-active .lt-widget-wrap,
  .main-menu-active .lt-widget-wrap,
  .slide-menu-interface-2-0-1-active .lt-widget-wrap,
  .popup-panel-active .lt-label,
  .main-menu-active .lt-label,
  .slide-menu-interface-2-0-1-active .lt-label,
  .popup-panel-active .lt-widget-mobile-wrap,
  .main-menu-active .lt-widget-mobile-wrap,
  .slide-menu-interface-2-0-1-active .lt-widget-mobile-wrap,
  .popup-panel-active .lt-label-mobile,
  .main-menu-active .lt-label-mobile,
  .slide-menu-interface-2-0-1-active .lt-label-mobile,
  .popup-panel-active .lt-xbutton-main-wrapper,
  .main-menu-active .lt-xbutton-main-wrapper,
  .slide-menu-interface-2-0-1-active .lt-xbutton-main-wrapper {
    display: none !important;
  }
}

/***DESKTOPS_LARGE_DESKTOPS***/
@media (min-width: 1043px) and (max-width: 1271px) {
  .slide-menu-interface-2-0-1 .page-container-wrapper,
  .slide-menu-interface-2-0-1-inner .page-container-wrapper {
    margin-left: 102px;
  }

  .slide-menu-interface-2-0-1 .page-container-wrapper:before,
  .slide-menu-interface-2-0-1-inner .page-container-wrapper:before {
    width: 102px;
  }

  .slide-menu-option-1-active .page-container-wrapper {
    margin: 0;
  }

  /***VIEWED***/
  .viewed {
    padding-bottom: 52px;
  }

  /***POPUP_PANEL***/
  .popup-panel {
    width: 100%;
    left: 0;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .popup-panel-full {
    width: 100%;
    left: 0;
    -moz-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
  }

  .popup-panel__content > .popup-panel__content {
    padding-left: 32px;
    padding-right: 32px;
  }

  .popup-panel__prev,
  .popup-panel__next {
    top: 104px;
    z-index: 205;
  }

  .popup-panel-full .popup-panel__prev,
  .popup-panel-full .popup-panel__next {
    top: 160px;
  }

  .popup-panel__prev {
    left: 0;
  }

  .popup-panel__next {
    right: 0;
  }
}

@media (min-width: 1272px) and (max-width: 1379px) {
  /***POPUP_PANEL***/
  .popup-panel {
    width: 100%;
    left: 0;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .popup-panel-full {
    width: 100%;
    left: 0;
    -moz-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
  }

  .popup-panel__content > .popup-panel__content {
    padding-left: 32px;
    padding-right: 32px;
  }

  .popup-panel__prev,
  .popup-panel__next {
    top: 104px;
    z-index: 205;
  }

  .popup-panel-full .popup-panel__prev,
  .popup-panel-full .popup-panel__next {
    top: 160px;
  }

  .popup-panel__prev {
    left: 0;
  }

  .popup-panel__next {
    right: 0;
  }
}

@media (min-width: 1272px) and (max-width: 1545px) {
  .slide-menu-interface-2-0-1 .page-container-wrapper,
  .slide-menu-interface-2-0-1-inner .page-container-wrapper {
    margin-left: 102px;
  }

  .slide-menu-interface-2-0-1 .page-container-wrapper:before,
  .slide-menu-interface-2-0-1-inner .page-container-wrapper:before {
    width: 102px;
  }

  .slide-menu-option-1-active .page-container-wrapper {
    margin: 0;
  }
}

/***PRINT***/
@media print {
  #bx-panel {
    display: none !important;
  }
}
